| Qore HttpServer Module Reference 1.0.2

Variables
Listener Log Options

## Variables
const | HttpServer::HttpServer::LLO_RECV_BODY = (1 << 1)
| listener log option: log recv message body
const | HttpServer::HttpServer::LLO_RECV_HEADERS = (1 << 0)
| listener log option: log recv headers
const | HttpServer::HttpServer::LLO_SEND_BODY = (1 << 3)
| listener log option: log sent message body
const | HttpServer::HttpServer::LLO_SEND_HEADERS = (1 << 2)
| listener log option: log send headers

## Detailed Description

Options to control how listener headers and body options are logged

See also
  - HttpServer::getListenerLogOptions()
  - HttpServer::getListenerLogOptionsID()
  - HttpServer::setListenerLogOptions()
  - HttpServer::setListenerLogOptionsID()